AIMS Install

 

  1. Download and install the latest version of Apache Tomcat (minimal requirement is Tomcat 6.0) suitable for your OS. This will also require installation of JRE compatible with Tomcat version.
  2. Download and install the PostgreSQL version 8.3.
  3. SIMS and AIMS full installations consist of Tomcat deployments (to use them generally it should be sufficient to copy the provided directory and its files in directory “AIMS/WEB-INF/web.xml”, “AIMS/WEB-INF/classes/hibernate.properties” for AIMS) and database scripts. To download Tomcat deployments and database scripts click here.


Leave a Reply